<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: Hosseinkhani.ir
*/
// Exit if accessed directly
if (!defined('ABSPATH')) {
    exit;
}
get_header();
global $di_data;
$content_sticky = ($di_data['side_sticky'] ? ' content-sticky' : '');
$sidebar = ($di_data['post_archive_side'] == '2' ? ' right-side' : '');
$noside = ($di_data['post_archive_side'] != '0' ? 'col-lg-9 ' : '');
dfile_check();
?>

<div id="primary" class="container content-area main-con">
<main id="main" class="site-main">
<?php if($di_data['show_bread']) { woocommerce_breadcrumb(); } ?>

<?php
if($di_data['show_parchive_title']) {
   if(is_category() || is_tag()) {
       echo '<div class="row archive-title-con">
                <div class="col-12 shadow-box">
                    <h1>';
                        single_cat_title();
       echo '       </h1>
                </div>
            </div>';
   }
}
?>

<?php if ($di_data['show_head_banner']) { dina_header_banner(); }  ?>
    <div class="row post-row<?php echo $sidebar; ?>">
        <div class="<?php echo $noside; ?>col-12<?php echo $content_sticky; ?>">
            <?php get_template_part('includes/content-post'); ?>
        </div>
        <?php if($di_data['post_archive_side'] != '0') { ?>
        <?php get_sidebar(); ?>
        <?php } ?>
    </div>
</main>

</div>
<?php 
get_footer();